# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 21 20:21:46 UTC 2015
pkgname = gtk3
pkgbase = gtk3
pkgver = 3.16.6-1
pkgdesc = GObject-based multi-platform GUI toolkit
url = http://www.gtk.org/
builddate = 1437510106
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 69832704
arch = arm
license = LGPL
depend = atk
depend = cairo
depend = libcups
depend = libxcursor
depend = libxinerama
depend = libxrandr
depend = libxi
depend = libepoxy
depend = gdk-pixbuf2
depend = libxcomposite
depend = libxdamage
depend = pango
depend = shared-mime-info
depend = colord
depend = at-spi2-atk
depend = wayland
depend = libxkbcommon
depend = adwaita-icon-theme
depend = json-glib
depend = rest
depend = gtk-update-icon-cache
optdepend = libcanberra: gtk3-widget-factory demo
makedepend = gobject-introspection
makedepend = libcanberra
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
